BODY {
 font-family: arial;
 margin:0px;
}

img {
 border:0;
}

P {
 font-family: arial;
 font-size: 8pt;
}

p.mainmenu {
 font-family: verdana;
 font-size: 14px;
 font-weight: bold;
 padding-left: 10px;
 color: #FFFFFF;
}

UL, OL, LI {
 font-family: arial;
 font-size: 8pt;
}

td {
 font-family: helvetica, arial;
 font-size: 11px;
}

td.mm {
 padding-top: 24pt;
}

TABLE.navi {
 background-color:#808080;
}

TABLE.headline {
 background-color:#d2dadd;
 border:2px ridge;
}

TD.datcell {
 font-size:10pt;
 padding-left:3px;
 padding-right:3px;
 border-top: 1px solid #dddddd;
 cursor:hand;
}

TH.colhead {
 font-size:10pt;
 font-weight:bold;
 color:#000000;
 background-color:#CCCCCC;
 text-align:left;
 white-space:nowrap;
 height:20px;
 vertical-align:middle;
 border-left: 1px solid white;
 border-top: 1px solid white;
 border-right: 1px solid gray;
 border-bottom: 1px solid gray;
 padding-left:3px;
 padding-right: 3px;
}

TR.datrow {
 cursor:hand;
}

A:link, A:visited, A:active, A:hover {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}

H1 {
 font-family: verdana;
 font-size: 16pt;
 color: #003277;
}

H2 {
 font-family: verdana;
 font-size: 14pt;
 color: #003277;
}

H3 {
 font-family: arial;
 font-size: 12pt;
 color: #003277;
} 

H4 {
 font-family: arial;
 font-size: 10pt;
 color: #003277;
}

DIV.headline {
 background-color:#d2dadd;
 border:2px ridge;
 margin-top: 5px;
 margin-bottom: 5px;
 text-align: right;
 vertical-align: center;
}

DIV.headline h4 {
 display: inline;
 position: absolute;
 left: +15px;
 margin-top:2px;
 color: black;
}

DIV.headline img {
 margin-top:2px;
 margin-right:5px;
 cursor: hand;
 cursor:pointer;
}

.flatButton {
 border:1px solid black;
 background-color: #0099ee;
 color: #05347D;
 height:18px;
 width:75px;
 font-size:9pt;
 cursor: hand;
 cursor: pointer;
}

button.flatBold {
 border:1px solid #101060;
 font-weight:bold;
 background-color:#e2eaee;
 cursor:hand;
}

